Subject: categories: JPAA issue in honor of S.Mac Lane

From: Jiri Adamek <[email-masked]>
Date: Wed, 2 Jun 1999 15:53:25 +0200 (MET DST)

PROCEDINGS OF THE CATEGORY THEORY CONFERENCE IN COIMBRA (JULY 1999)

A special issue of the Journal of Pure and Applied Algebra, dedicated to
the ninetieth birthday of Saunders Mac Lane, is planned to contain the 
proceedings of the Coimbra meeting. Due to space limitations, only
contributions closely related to lectures presented at the conference
will be accepted. The submission deadline is November 30, 1999, and
more detailed instructions about submissions will be announced during
the conference.

J. Adamek, P. Johnstone, and M. Sobral
editors of the special issue